<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="12dp"></corners>
    <gradient
        android:angle="180"
        android:endColor="#23B2FA"
        android:startColor="#1DA1F2" />

</shape>